<?php

namespace FiloBlu\Rma\Model\ResourceModel;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;

class ChangeSize extends AbstractDb
{
    /**
     * @return void
     */
    protected function _construct()
    {
        $this->_init('filoblu_change_size_matrixrate', 'pk');
    }
}
